from launch import LaunchDescription
from launch_ros.actions import Node

def generate_launch_description():
    return LaunchDescription([
        Node(
            package='cpp_prococol',
            executable='cpp_pub_node', # 可执行文件名称
            output='screen'
        ),
        
        Node(
            package='cpp_prococol',
            executable='cpp_sub_node', # 可执行文件名称
            output='screen'
        )
    ])